Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000307 [SkyOS 5.0 - Beta] Misc major always 2004-09-24 23:28 2004-10-06 14:58
Reporter Thom Holwerda View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000307: Cannot use logout! (Beta 7.9)
Description I cannot logout of my running SkyOS account. When trying to logout, the system hangs. I can use the mouse, but that's it. The pointer did turn into a stopwatch though (it's a stopwatch, right?).
Additional Information Extra info: I'm always logged in into the default "admin" account.
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-09-24 23:28 Thom Holwerda New Issue
2004-09-26 17:40 robert Status new => resolved
2004-09-26 17:40 robert Resolution open => fixed
2004-09-26 17:40 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker